Table of Contents

Class: AuthChallenger | Twisted-0.19.0/twisted/spread/pb.py
--- | ---
### XXX See also: AuthServ
Base Classes |
--- | ---
Referenceable
Methods |
--- | ---
__init__ _authFail _authOk remote_respond
| __init__
    __init__ (
            self,
            ident,
            serv,
            challenge,
            )
| _authFail
    _authFail (
            self,
            result,
            d,
            )
| _authOk
    _authOk (
            self,
            result,
            d,
            )
| remote_respond
    remote_respond ( self,  response )

Table of Contents

This document was automatically generated on Sun Jul 14 19:53:20 2002 by HappyDoc version 2.0